@charset "utf-8";
/* CSS Document */

/*דף נחיתה קורס פוטושופ 25-05-20*/


.t4-content {
    background-color: #4d5687;
	color: #ffffff;
}

#t4-sideshow .container {
    color: #fff;
    padding-top: 0;
    padding-bottom: 0;
	display: flex;
	justify-content: center;
	    align-items: center;
	text-align: center;
	min-height: 640px;
}


#t4-photoshop-25-5-20 {
    min-height: 640px;
    background-image: url(../../../images/psd-25-5-20/left-bgr.jpg);
    background-repeat: no-repeat;
}

.t4-palette-blue {
	background: transparent;
 	    background-image: url(../../../images/landing-pages/oranges-place-holder.jpg);
    background-repeat: no-repeat;
	background-attachment: fixed;
	min-height: 640px;
	background-size: cover;
}


.headerpsd
{
	padding: 0 16px;
	border: 4px solid #ffffff;
	background: rgba(0,0,0,0.25);
	margin: 8px;

}

.headerpsd h1
{
font-size: 2.5rem;
	font-weight: 700;
}

.headerpsd h2
{
font-size: 1.5rem;
}
 
.headerpsd p
{
font-size: 1.25rem;
}

.psd-form-side
{
	
}

.psd-image-side
{
	background: rgb(255,255,255);
background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(63,169,245,1) 97%);
	position: relative;
	max-height: 768px;
}

.psdDetails
{
	position: absolute;
	bottom: 48px;
	left: 48px;
	width: 40%;
	height: auto;
}

.wideBoy
{
	margin: auto;
	text-align: center;
}

/*form*/

.psdForm25
{
   /* background-color: #343434;*/
    height: 100%;
	font-size: 1rem;
	
}

.psdForm25 h2
{
	background-color: #ff8a17;
    color: #ffffff;
    text-align: center;
}

.psdForm25 h2 > span
{
	font-size: 1.5rem;
	font-weight: 900;
}

.whatsapp
{
	background-color: #51CB5F;
    text-align: center;
    padding: 4px 8px;
    width: 188px;
    margin: auto;
	position: relative;
	margin-top: 72px;
}

.whatsapp a
{
	color: #ffffff;
	text-decoration: none;
	
}

.whatsapp:before
{
	width: 72px;
    height: 72px;
    position: absolute;
    right: 58px;
    top: -62px;
    background-image: url(../../../images/icons/whatsapp.png);
    background-size: cover;
    content: " ";
}


div.formContainer {
    width: 80%;
    margin: auto;
    margin-top: 32px;
    margin-bottom: 16px;
	    background-color: #ffffff;
    border-radius: 8px;
    padding: 16px;
    color: #6c7581;
}

@media (min-width: 1200px)
{
	.psdForm25
	{
		/*width: 65%;*/
	}
}



@media (max-width: 1024px)
{
	.psdDetails
	{
	position: absolute;
	bottom: 48px;
	left: 48px;
	width: 60%;
	height: auto;
	}
}


@media (max-width: 992px)
{
	.psdDetails
	{
	position: absolute;
    bottom: 36px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 85%;
    height: auto;
	}
	
	.psd-image-side
	{
	
	min-height: 700px;
	}
	
	#t4-photoshop-25-5-20
	{
	min-height: 1024px;
	}

}


@media (max-width: 768px)
{
	.psdDetails
	{
	position: absolute;
    bottom: 36px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 85%;
    height: auto;
	}
	
	.psd-image-side
	{
	
	min-height: 548px;
	}
	
	#t4-photoshop-25-5-20
	{
	min-height: 1024px;
	}

}


@media (max-width: 575px)
{
	.psdDetails
	{
	position: absolute;
    bottom: 36px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 85%;
    height: auto;
	
	}
	
	.psd-image-side
	{
	
	min-height: 748px;
	}
	
	.wideBoy {
    margin: auto;
    text-align: center;
    position: absolute;
    top: -100px;
}

}


@media (max-width: 425px)
{
	.t4-palette-blue
	{
    
    min-height: 480px;
    
}
	
	#t4-sideshow .container {
    
    min-height: 480px;
}
	
	.headerpsd {
    padding: 0 16px;
    border: 4px solid #ffffff;
    background: rgba(0,0,0,0.25);
    margin: 32px 8px;
	}
	
		.headerpsd  h1 {
    font-size: 2rem;
	}
	
		
		.headerpsd  p {
    font-size: 1rem;
	}
	
	
	.psdDetails
	{
	position: absolute;
    bottom: 36px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 85%;
    height: auto;
	
	}
	
	.psd-image-side
	{
	
	min-height: 540px;
	}
	
	.wideBoy {
    margin: auto;
    text-align: center;
    position: absolute;
    top: -100px;
	}
	
	
	 .whatsapp 
		{
			
		}
	
	.whatsapp a {
    
		
   	 font-size: 1.1rem;
   
		}
	
	.botDetails
	{
		font-size: 1rem;
	}

}